# Getting there

    Ziegeleipark Mildenberg Zehdenick
    Ziegelei 10
    16792 Zehdenick (OT Mildenberg)
    53° 01' 48" N, 13° 18' 27" E

([Ziegeleipark](https://www.ziegeleipark.de/), [OpenStreetMap](https://www.openstreetmap.org/#map=17/53.03131/13.30736), [Google Maps](https://www.google.com/maps/place/Ziegeleipark+Mildenberg/@53.031938,13.306962,1331m/?hl=en))

## via bike

**Long distance cycling routes** The Ziegeleipark is situated next to the Berlin—Kopenhagen long-distance cycling route which is also part of the D11 and the EuroVelo 7 cycling route.

**From West to East** By bike frome west to east [via R1](http://www.euroroute-r1.de/EN/Introduction/Details/Introducing_the_Euroroute_R1/K407.htm).

**From Berlin** The Ziegeleipark is roughly 92 km on the Berlin—Kopenhagen route from Alexanderplatz.

## via train

### long-distance train travel

If you plan to come to camp by train from far away, the website [Seat61.com](https://seat61.com) is a great ressource for journey planning. They have some tips on how to book (cheap) tickets, too.

### closer to camp

#### Gransee (shuttle service to camp from this station, see "By bus" below)

* Distance to the camp: 12km
    * The train from Berlin Hauptbahnhof (main station) to Stralsund or Rostock (RE5) departs every hour.
* [live arrive/departure ticker](https://fahrinfo.vbb.de/bin/stboard.exe/dn?L=vs_newcms&input=900203709&boardType=dep&maxJourneys=50&dateBegin=15.08.23&dateEnd=20.08.23&selectDate=today&productsFilter=111111101&start=yes&dirInput=&)
* We will provide a bus shuttle from Gransee on. See [Bus](#via-bus) below.

#### Zehdenick (Mark) (shuttle service to camp from this station, see "By bus" below)

* Distance to the camp: ~ 7,5km
    * The regional train 12 (RB12) from Berlin-Lichtenberg to Templin City departs every hour.
* [live arrive/departure ticker](https://fahrinfo.vbb.de/bin/stboard.exe/dn?L=vs_newcms&input=900203853&boardType=dep&maxJourneys=50&dateBegin=15.08.23&dateEnd=20.08.23&selectDate=today&productsFilter=111111101&start=yes&dirInput=&)


### Special Fares by Deutsche Bahn

#### Veranstaltungsticket/Event Ticket

Get it here: [http://bahn.events.ccc.de/](http://bahn.events.ccc.de/)
**Only for connections within Germany!** International connections are not sold as event ticket. You can book Europa-Sparpreis instead, or an event ticket starting at a border station.
This ticket will most likely be more expensive than an early bought "sparpreis".

#### Sparpreis

Deutsche Bahn offers discounted tickets if you buy them early. Especially if you are flexible with your schedule, it might be a possible to find very cheap tickets via [bahn.guru](https://bahn.guru/) (3rd party site, not from the Deutsche Bahn directly. It links to them for the actally ticket buying process, it is just a search engine).
You can use [the normal search at the Deutsche Bahn Site](https://reiseauskunft.bahn.de/bin/query.exe) too.

#### Deutschlandticket

The [Deutschlandticket](https://www.bahn.de/angebot/regio/deutschland-ticket) enables you to take (nearly) any regional train and bus service there is in germany.

## via bus


There will be a bus service between Gransee, Zehdenick and the campground on a hourly basis.

The bus will run as OVG bus line 854 with a different route and extra journeys. It will usually __either__ go to Gransee __or__ to Zehdenick, not both at the same time.

As a visitor of the Chaos Communication Camp you don't need a separate ticket for using the bus line 854 between the campground, Gransee and Zehdenick.

Take a look at the full [timetable](media/2023-07-12-OVG-Fahrplan Chaos Comp. Club_Aug.2023.pdf) for additional details. 


### Gransee

<table>
    <tr>
        <td><i>RE5 from Berlin</i></td>
        <td><i>09:30</i></td>
        <td><i>10:30</i></td>
        <td rowspan='3'>60 min</td>
        <td><i>21:30</i></td>
    <tr>
        <td>Gransee station</td>
        <td>09:40</td>
        <td>10:40</td>
        <td>21:40</td>
    </tr>
    <tr>
        <td>Mildenberg Ziegeleipark</td>
        <td>10:04</td>
        <td>10:57</td>
        <td>21:57</td>
</table>

![Map showing the train station and bus stop in Gransee](img/bus-stops/Gransee.png)

### Zehdenick

<table>
    <tr>
        <td><i>RB12 from Berlin</i></td>
        <td><i>09:54</i></td>
        <td><i>10:54</i></td>
        <td rowspan='3'>60 min</td>
        <td><i>14:54</i></td>
        <td><i>15:54</i></td>
        <td rowspan='3'>60 min</td>
        <td><i>20:54</i></td>
    <tr>
        <td>Zehdenick station</td>
        <td>09:55</td>
        <td>11:00</td>
        <td>15:00</td>
        <td>16:15</td>
        <td>21:00</td>
    </tr>
    <tr>
        <td>Mildenberg Ziegeleipark</td>
        <td>10:04</td>
        <td>11:09</td>
        <td>15:09</td>
        <td>16:24</td>
        <td>21:09</td>
</table>

![Map showing the train station and bus stop in Zehdenick](img/bus-stops/Zehdenick.png)

### Mildenberg

#### to Gransee
<table>
    <tr>
        <td>Mildenberg Ziegeleipark</td>
        <td>13:50</td>
        <td>15:50</td>
        <td>16:50</td>
        <td>17:00</td>
        <td rowspan='3'>60 min</td>
        <td>22.00</td>
    </tr>
    <tr>
        <td>Gransee station</td>
        <td>14:07</td>
        <td>16:07</td>
        <td>17:07</td>
        <td>17:17</td>
        <td>22:17</td>
    </tr>
    <tr>
        <td><i>RE5 to Berlin</i></td>
        <td><i>14:28</i></td>
        <td><i>16:28</i></td>
        <td><i>17:26</i></td>
        <td><i>17:26</i></td>
        <td><i>22:28</i></td>
    </tr>
</table>

#### to Zehdenick
<table>
    <tr>
        <td><b>Mildenberg Ziegeleipark</b></td>
        <td>10:15</td>
        <td rowspan='3'>60 min</td>
        <td>14:15</td>
        <td>15:40</td>
        <td rowspan='3'>60 min</td>
        <td>21:40</td>
    </tr>
    <tr>
        <td><b>Zehdenick station</b></td>
        <td>10:25</td>
        <td>14:25</td>
        <td>15:50</td>
        <td>21:50</td>
    </tr>
    <tr>
        <td><i>RB12 to Berlin</i></td>
        <td><i>10:57</i></td>
        <td><i>14:57</i></td>
        <td><i>15:57</i></td>
        <td><i>21:57</i></td>
    </tr>
</table>

![Map showing the train station and bus stop in Mildenberg](img/bus-stops/Mildenberg.png).


### from a city in germany

We plan to offer a group bus from major german (and maybe one or two cities in Switzerland and Austria) cities.
Details are still being worked out.

## via taxi

## via car

Please do not travel via car if you have other options available to you.
Not just because of your carbon footprint but because handling 2000+ cars and the space they consume is no small task. Find out more about [getting stuff to and from the camp](parcel.md) without a car.
We'd prefere to use the space for villages and cool blinking stuff instead of parking space.
You will need a [parking ticket](https://events.ccc.de/camp/2023/infos/tickets.html#add-ons) to park your car, available
both online now and on-site (**cash only!**).

But for some, travel by car is the only viable option, in that case:

 * Drive in direction Berlin until you reach the highway A10 "Berliner Ring" - the highway ring around the city.
 * Stay on the A10 until you reach the exit "Kreuz Oranienburg". Take the B96 direction Stralsund / Oranienburg.
 * Follow the B96 until you reach Gransee
 * In Gransee turn right onto Templiner Str. L22 (Zehdenick)
 * Follow the L22 until you reach the junction with Granseer Str. and turn left onto Granseer Str. (Mildenberg)
 * Follow the signs pointing to "Ziegeleipark Mildenberg".

Please do **not** arrive with an empty tank of gas and rely on a gas station close to the location to get back home.
Those will be overwellmed and run out of gas, leaving you stranded. This was tested 2019 and we would prefere to spare you from it.
Please fill up your tank **before** you get close to the location, at best while still on the highway.

### Unloading

* Driving a car onto the camp site is only possible outside of the official event period.
* After 8:00 pm, no cars are allowed on the camp ground until the next morning.
* Even during Camp construction time there will be little to no cars allowed at the site of the event. A special procedure will be announced at the entrance and can change from one hour to the next. Please prepare to unload your vehicles at the main entrance and relocate them to the [parking lot](https://events.ccc.de/camp/2023/infos/tickets.html#add-ons) for the duration of the event.

Consider using [other ways](parcel.md) to get your stuff to and from the camp with less stress and hassle.

## via plane

### Berlin Schönefeld (SXF)

Take the train to Berlin Südkreuz or Berlin main station and from there the train to Gransee.

### Berlin Tegel (TXL)

Is closed by now and can not be used anymore

### Airport Berlin Brandenburg (BER)

Is open by now and can be used.

TODO: more infos
